<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.netty.netty-common">
    <dependencies>
        <package name="io.netty.netty-transport-native-unix-common"/>
        <package name="io.netty.netty-transport-native-epoll"/>
        <package name="io.netty.netty-transport-native-kqueue"/>
    </dependencies>
</package-spec>